Subject: mise au point de ce que je veux faire(un peu HS)

From: "hakuna matata" <[email-masked]>
Date: Mon, 2 Aug 2010 11:21:30 +0200

Bonjour les amis,
 En pièce jointe se trouve "QUE SERA SERA"pdf pour tuba contrebasse ut 
(contretuba ut) que j'ai "construite"(interface graphique) avec harmony 
assistant des frères guilliot de Toulouse, le 13 octobre  2009. Pour des 
raisons de santé,je ne joue plus(j'étais un petit musicien de 
village).Cependant j'essaie de faire travailler mes neurones mais...C'est 
pour cette raison que j'emploie italiano mais bientôt je me mettrai à la 
notation germanique.
En guise d'entrainement, j'essaie de refaire le travail, directement à 
partir de lilypond; sinon avec Harmony assistant   sorti  en .mus ou.myr au 
choix et puis,si on veut,on peut passer en pdf; c'est utile pour envoyer une 
partition  à un copain qui n'a pas de programme musical ou du moins Harmony 
assistant.
Merci,vous êtes vraiment formidables de patience,d'amabilité et bien-sûr de 
connaissances.
Hakuna matata

---

From: Éditions IN NOMINE<[email-masked]>
Date: Mon, 02 Aug 2010 11:48:37 +0200

Je suis en train de te donner un exemple de squelette avec les premières 
ligne de musique. En notation germanique... :-(  on ne se refait que 
très difficilement !

A+

JM

hakuna matata a écrit :
> (contretuba ut) que j'ai "construite"(interface graphique) avec 
> harmony assistant des frères guilliot de Toulouse, le 13 octobre  
> 2009. Pour des raisons de santé,je ne joue plus(j'étais un petit 
> musicien de village).Cependant j'essaie de faire travailler mes 
> neurones mais...C'est pour cette raison que j'emploie italiano mais 
> bientôt je me mettrai à la notation germanique.
> partir de lilypond; sinon avec Harmony assistant   sorti  en .mus 
> ou.myr au choix et puis,si on veut,on peut passer en pdf; c'est utile 
> pour envoyer une partition  à un copain qui n'a pas de programme 
> musical ou du moins Harmony assistant.
> Merci,vous êtes vraiment formidables de patience,d'amabilité et 
> bien-sûr de connaissances.
> Hakuna matata
> ------------------------------------------------------------------------
>
> _______________________________________________
> liste de diffusion lilypond-user-fr
> [email-masked]
> http://lists.gnu.org/mailman/listinfo/lilypond-user-fr
>

---

From: Éditions IN NOMINE<[email-masked]>
Date: Mon, 02 Aug 2010 12:10:35 +0200

Voici ma proposition, à compléter. J'ai volontairmeent séparé les genres 
"notes" et "indications éditoriales" mais il est possible de tout 
mélanger au sein d'une même partition.
Cela répond-il à ta demande (au fait, avais-tu demandé un fichier 
exemple ? :-[ )

A bientôt !

JMarc

\version "2.13.17"
%nom de l'instrument sur une colonne à 2 lignes
instrument = \markup {\center-column {"Tuba en UT" \line {"1 & 2"}}}

%le titre
\header {
title = "Que sera sera " %titre du morceau
subtitle = "arrangement pour brass band" %sous titre
arranger = "Didier ORTOLAN" %arrangeur
}

%les notes
tuba = \relative c' {\clef bass \time 3/4 \key bes \major
\repeat unfold 4 {<bes bes,>2.}
<bes bes,>2.~ <bes bes,>2 <bes bes,>4 (
\time 4/4 ees,4) r8 ees bes2
ees4 r8 ees bes4 bes ees4 r8 ees bes2 ees4 r r <bes' bes,> ees,4 r8 ees bes2
ees4 r8 ees bes4 bes des r8 ees4. <bes' bes,>4 ees,4 r8 ees e4 e f4 r8 f 
f4 <c' c,>
}

%les signes (pour pas tout mélanger) : nuances, indications textes, ...
editorial = \relative c {\time 3/4 s2.\f s2.*4 s2.\> s4 s8\! s s2\mf s1*8}

\score {
\new Staff <<\set Staff.instrumentName = \instrument %ici on insère 
l'instrument désigné en tête de fichier
  \new Voice {\tuba} %les notes
  \new Voice {\editorial} %les signes
\layout{indent = 30\mm} %un peu de marge pour qu'il y ait la place pour 
le nom de l'instrument
}